### Function

# PangoCairo show_glyph_string

since: 1.10

#### Declaration [src]

    void
    pango_cairo_show_glyph_string (
      cairo_t* cr,
      PangoFont* font,
      PangoGlyphString* glyphs
    )

#### Description [src]

Draws the glyphs in `glyphs` in the specified cairo context.

The origin of the glyphs (the left edge of the baseline) will be drawn at the current point of the cairo context.

Available since: 1.10

#### Parameters

`cr`

  Type: `cairo_t`

  A Cairo context.

  The data is owned by the caller of the function.

`font`

  Type: `PangoFont`

  A `PangoFont` from a `PangoCairoFontMap`.

  The data is owned by the caller of the function.

`glyphs`

  Type: `PangoGlyphString`

  A `PangoGlyphString`.

  The data is owned by the caller of the function.